Trader - Bug #1570

youkta web: click on order summary, buffering continuously
06/05/2021 11:17 AM - Maheswar Reddy

Status: New Start date: 06/05/2021
Priority: 3-High Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:
1. Login into youkta admin
2. If user is already logged in when enter URL

Expected Result:
order management page should display

Actual Result:
page is buffering continuously

History

#1 - 06/08/2021 06:33 AM - Noor Zahara Errum

- Description updated

#2 - 06/09/2021 10:45 AM - Noor Zahara Errum

- Subject changed from youkta web: add sale from admin, not displaying in youkta website dev to youkta web: click on order summary, buffering
continuously

- Description updated
